package com.bocloud.cmp.model;

public class ResourceLinkBean {
    private Long source;
    private Long target;
    private String relation;

    public ResourceLinkBean() {
    }

    public ResourceLinkBean(Long source, Long target, String relation) {
        super();
        this.source = source;
        this.target = target;
        this.relation = relation;
    }

    /**
     * @return the source
     */
    public Long getSource() {
        return source;
    }

    /**
     * @param source the source to set
     */
    public void setSource(Long source) {
        this.source = source;
    }

    /**
     * @return the target
     */
    public Long getTarget() {
        return target;
    }

    /**
     * @param target the target to set
     */
    public void setTarget(Long target) {
        this.target = target;
    }

    /**
     * @return the relation
     */
    public String getRelation() {
        return relation;
    }

    /**
     * @param relation the relation to set
     */
    public void setRelation(String relation) {
        this.relation = relation;
    }
}
